.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d6d10daf-1e52-76db-2a78-913970c5dcb0 {
color: #004975 !important;
}
.lfr-layout-structure-item-80eadc56-79c2-3933-7304-3e14699e49d3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
